.t3-breaking {
  border-bottom: 1px solid #eee;
}
.t3-mainbody,
.t3-extra-contentwrap,
.gkNspPM-VideoGallery .gkSmallBlock {
  border: 1px solid #e9e9e9;
}
.t3-featured-news .container {
  background-color: #f8f8f8;
}
ul.social li a {
  background-color: #c3181d;
}
ul.social li a:hover {
  background-color: #ac151a;
}